Permalink
Browse files

this module seems to work find with old versions as far as 0.7.44 :)

  • Loading branch information...
agentzh committed Dec 31, 2009
1 parent 182fc73 commit b02beca346260e7adfba9d57ad8a7748139773c4
Showing with 2 additions and 2 deletions.
  1. +2 −2 README
View
4 README
@@ -217,11 +217,11 @@ Compatibility
* 0.8.x (last tested version is 0.8.31)
- * 0.7.x >= 0.7.46 (last tested version is 0.7.64)
+ * 0.7.x >= 0.7.44 (last tested version is 0.7.64)
Earlier versions of Nginx like 0.6.x and 0.5.x will *not* work.
- If you find that any particular version of Nginx above 0.7.46 does not
+ If you find that any particular version of Nginx above 0.7.44 does not
work with this module, please consider reporting a bug.
Authors

0 comments on commit b02beca

Please sign in to comment.